Page MenuHomePhabricator

Create HiDPI logos for Wikimedia Commons
Closed, ResolvedPublic

Description

The Wikimedia Commons logo looks blurry on high-resolution devices. We need to add 1,5x and 2x versions of the logo in order to make visiting the site more comfortable for users.

Event Timeline

putnik created this task.Sep 1 2018, 11:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2018, 11:44 PM
tomasz triaged this task as Low priority.Sep 2 2018, 7:41 AM
tomasz added a project: Commons.

Change 457084 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Add high-density logos for Commons

https://gerrit.wikimedia.org/r/457084

Change 457419 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Add high-density logos for Commons

https://gerrit.wikimedia.org/r/457419

Change 457084 merged by jenkins-bot:
[operations/mediawiki-config@master] Add high-density logos for Commons

https://gerrit.wikimedia.org/r/457084

Mentioned in SAL (#wikimedia-operations) [2018-09-03T11:27:52Z] <zfilipin@deploy1001> Synchronized static/images/project-logos: SWAT: [[gerrit:457084|Add high-density logos for Commons (T203342)]] (duration: 00m 49s)

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/commonswiki.png" | mwscript purgeList.php
Purging 1 urls
Done!

Change 457419 merged by jenkins-bot:
[operations/mediawiki-config@master] Add high-density logos for Commons

https://gerrit.wikimedia.org/r/457419

Mentioned in SAL (#wikimedia-operations) [2018-09-03T11:38:03Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:457419|Add high-density logos for Commons (T203342)]] (duration: 00m 49s)

tomasz closed this task as Resolved.Sep 3 2018, 11:59 AM

Deployed by Zeljko, thank you!